.our-team {
	border-top:  1px solid $dark-color;
}
.container {
}
.our-team__title{
    @include section-title;
    
    @media (min-width: 320px){
        margin: 30px 0;
    }
    @media (min-width: 768px){
        margin: 50px 0;
    }
}
.our-team__grid-box {
	display: grid;

	@media (min-width: 320px) {
   grid-gap: 50px;
   grid-template-columns: 1fr;
   margin-bottom: 50px;
  }
  @media (min-width: 768px) {
  	grid-gap: 40px;
	grid-template-columns: repeat(2, 1fr);
	}
	 @media (min-width: 1200px) {
  	grid-gap: 40px;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: repeat(2, 1fr);
	margin-bottom: 80px;
	}
}
.our-team__link {
	display: block;
	color: $dark-color;
	text-decoration: none;
}
.our-team__item--empty{
	display: flex;
	flex-direction: column;

	@media (min-width: 320px){
		grid-column: 1 / -1;
		height: 270px;
		justify-content: space-between;
		align-items: center;

		& p{
		font-family: $bold;
		font-size: 40px;
		}
	}
	@media (min-width: 768px){
		grid-column: 1 / span 2;
		height: 277px;
		justify-content: space-between;
		align-items: start;

		& p{
		font-family: $bold;
		font-size: 64px;
		text-align: start;
		}
	}
	@media (min-width: 1200px){
		grid-column: 3 / 5;
		grid-row: 2 / 3;
		align-self: center;
		height: 100%;
		justify-content: center;
		gap: 15px;
	}
}

.our-team__link-title{
	font-size: 30px;
    line-height: 36px;
	font-family: $regular;
    margin-bottom: 5px;
}
.our-team__link-text{
	font-family: $bold;
	font-size: 40px;
	text-align: center;

}
.our-team__name{
	font-family: $extra;
	color: #333;
	text-transform: uppercase;

	@media (min-width: 320px) {
	font-size: 30px;
	text-align: center;
	margin-bottom: 5px;
	}
	@media (min-width: 768px) {
	text-align: start;
	font-size: 30px;
	}
	@media (min-width: 1200px) {
	text-align: start;
	font-size: 26px;
	}
	@media (min-width: 1400px) {
	text-align: start;
	font-size: 30px;
	}
}
.our-team__position{
	font-family: $medium;
	color: #333;
	
	@media (min-width: 320px) {
		font-size: 20px;
		text-align: center;
		margin-bottom: 15px;
	}
	@media (min-width: 768px) {
	text-align: start;
	}
}
.our-team__img{
	@media (min-width: 320px) {
		width: 100%;
		object-fit: contain;
	}
}
.media-dark__list {
	display: flex;
    margin-top: 15px;

    @media (min-width: 320px) {
        justify-content: center;
    }
    @media (min-width: 768px) {
        justify-content: end;
    }
}
.media-dark__item {
	&:not(:last-child){
		margin-right: 10px;
	}
}
.media-dark__facebook-link {
	background: url("../images/facebook-dark.svg") no-repeat;
}
.media-dark__twitter-link {
	background: url("../images/twitterbird-dark.svg") no-repeat;
}
.media-dark__linkedin-link {
	background: url("../images/linkedin-dark.svg") no-repeat;
}
.media-dark__dribble-link {
	background: url("../images/dribble-dark.svg") no-repeat;
}
.media-dark__facebook-link, 
.media-dark__twitter-link,
.media-dark__linkedin-link,
.media-dark__dribble-link{
	width: 30px;
	height: 30px;
	display: inline-block;
}

.our-team__btn{
	@include btn-style;
	padding: 15px 0;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	cursor: pointer;

		@media (min-width: 768px){
				height: 53px;
				width: 163px;
		}
}






